<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>Zichner99, Marthu1990</author>
    <version>1.0.0.0</version>
    <title>
        <en>Fendt Favorit Vario TMS</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 85.000€
Power: 234HP
]]>
        </en>
        <de>
            <![CDATA[Preis: 85.000€
Leistung: 234PS
]]>
        </de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="fendt_tms.xml"/>
    </storeItems>

</modDesc>
